{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    Package declarations represent labeled namespaces for component type, component implementation,  feature group type, and annex library declarations."
        }
    ],
    "uuid": "feccbd97-8cb2-4353-a744-95a4ce9f171f"
}